LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- lastIndexOf() : rtl::OString , rtl::OUString , rtl::OUStringBuffer
- lastIndexOfAsciiL() : rtl::OUString
- launch() : salhelper::Thread
- leave() : cppu::Enterable
- LinkResolver() : salhelper::LinkResolver
- listen() : osl::AcceptorSocket
- load() : osl::Module
- loadRelative() : osl::Module
- Logfile() : rtl::Logfile
- logonUser() : osl::Security